/node_modules/
/static/images/vendor/
/static/fonts/vendor/
/static/js/
/static/css/
/public/
/layouts/robots.txt
.idea/**
**/.DS_Store
.hugo_build.lock
/.project
/data/eclipsefdn_projects.yaml
/static/assets/